.PKT – ¿Cómo abrir un archivo Packet Tracer de otra versión?

Es común que alumnos y profesores tengan distintas versiones del archivo .pkt de Packet Tracer.

Un caso típico; yo descargue una versión más vieja de Packet Tracer, mi profesor una versión más nueva, luego sale una nueva versión y así se va armando el lío.

En este artículo te digo cómo abrir un archivo Packet Tracer de otra versión.

¿Es Packet Tracer compatible con todas las versiones?

Depende. Básicamente tenemos dos casos;

  • Abrir un archivo de una versión anterior (más vieja)
  • Abrir un archivo de una versión posterior (más nueva).

¿Cómo abrir un archivo Packet Tracer de una versión anterior (más vieja)?

Si se puede. Puedes abrir archivos de versiones anteriores de Packet Tracer. Por ejemplo, si tenemos Packet Tracer 7.2 éste soportará archivos .pkt de Packet Tracer 7.1, 7.0, 6.3, 6.2, 6.1.1, 6.0.1 y 5.X.

¿Cómo abrir un archivo Packet Tracer de una versión posterior (más nueva)?

No se puede. Los archivos guardados desde una versión de Packet Tracer pueden ser abiertos con aplicaciones de la misma versión o superior, no es posible abrir un archivo más nuevo con una versión anterior.

Nota: Es recomendable utilizar la misma versión de Packet Tracer que la utilizada por el profesor/alumno.

2 comentarios en “.PKT – ¿Cómo abrir un archivo Packet Tracer de otra versión?”

  1. hola tengan un buen dia, tengo la version 7.2 del packer tracer y quiero abrir una anterior y no me permite, y esa version anterior que tengo del packer tracer no la recuerdo cual es por que formatee mi p y necesito esos trabajos en .pkt

    Responder
    • Hola Ramiro, gracias por tu consulta.
      La versión de Packet Tracer 7.2 soporta archivos creados en Packet Tracer 7.1, 7.0, 6.3, 6.2, 6.1.1, 6.0.1 y 5.X. Por tanto, el archivo que tienes es posible que sea de una versión anterior a las 5.X o que este dañado.
      Otro problema que tal vez podrías tener (y esta es una hipótesis mía) es que tengas instalada la versión de PT de 64 bits y tu archivo hubiese sido guardado en una versión de 32 bits. De ésto último no tengo certeza si podría suceder, pero no estaría de más que pruebes.
      Éxito en la solución!

      Responder

Deja un comentario